package cd.casic.ci.process.process.dataObject.aflManager;

import cd.casic.ci.process.process.dataObject.base.PipBaseElement;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;

@EqualsAndHashCode(callSuper = true)
@Data
@TableName("afl_crashes_info")
public class AflCrashesInfo extends PipBaseElement {

    /**
     * 流水线id
     */
    private String pipelineId;

    private String pipelineHistoryId;
    private String taskId;
    //分组唯一标识
    private String groupIdentifier;


    /**
     * 文件地址路径
     */
    private String filePath;
}
